.version.chirurgia_andrologica_in_day_surgery /* version checker */
{
	color: #0000F5;
	background-color: #A7BF76;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #69BFAC url("../../images/prova2.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-top: -3px;
	margin-bottom: -2px;
}

#pu1433
{
	width: 0.01px;
}

#u1433
{
	z-index: 2;
	height: 180px;
}

#u1433-bw
{
	z-index: 2;
	margin-top: 3px;
	height: 180px;
}

#u1434
{
	z-index: 3;
	padding-bottom: 0px;
}

#u1434_position_content
{
	margin-top: -3px;
	padding-bottom: 66px;
}

#u1466
{
	z-index: 55;
	width: 50px;
	margin-left: 537px;
}

#u1466:hover
{
	margin: 0px 0px 0px 537px;
}

#u1435
{
	z-index: 4;
	width: 767px;
	padding-bottom: 3px;
	margin-top: 18px;
}

#u1436
{
	z-index: 5;
	width: 767px;
	margin-right: -10000px;
	margin-top: -3px;
}

#u1438
{
	z-index: 7;
	width: 767px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u1434-bw
{
	z-index: 3;
	margin-top: 3px;
	height: 180px;
}

#u1439
{
	z-index: 8;
	width: 47px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 14px;
}

#u1441
{
	z-index: 10;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 85px;
}

#u1443
{
	z-index: 12;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 182px;
}

#u1445
{
	z-index: 14;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 279px;
}

#u1447
{
	z-index: 16;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 472px;
}

#u1482
{
	z-index: 18;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 376px;
}

#u1449
{
	z-index: 20;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 569px;
}

#u1451
{
	z-index: 22;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 666px;
}

#u1441_img,#u1443_img,#u1445_img,#u1447_img,#u1482_img,#u1449_img,#u1451_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u1457
{
	z-index: 32;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 98px;
}

#u1458
{
	z-index: 36;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 195px;
}

#u1459
{
	z-index: 40;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 292px;
}

#u1461
{
	z-index: 44;
	width: 87px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 389px;
}

#u1462
{
	z-index: 48;
	width: 89px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 486px;
}

#u1462_states
{
	height: 48px;
	width: 89px;
}

#u1463
{
	z-index: 52;
	width: 87px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 583px;
}

#u1457_states,#u1458_states,#u1459_states,#u1461_states,#u1463_states
{
	height: 49px;
	width: 87px;
}

#u1468
{
	z-index: 57;
	width: 50px;
	margin-right: -10000px;
	left: 579px;
}

#u1468:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1470-6
{
	z-index: 59;
	margin-right: -10000px;
	margin-top: 154px;
	left: 30px;
}

#accordionu8376
{
	z-index: 65;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 38px;
	position: relative;
}

#u8429
{
	z-index: 66;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8432
{
	z-index: 68;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8432.png") no-repeat 0px 0px;
}

#u8432:hover
{
	background: url("../../images/u8432-r.png") no-repeat 0px 0px;
}

#u8432:active
{
	background: url("../../images/u8432-m.png") no-repeat 0px 0px;
}

#u8432.AccordionPanelTabOpen
{
	background: url("../../images/u8432-a.png") no-repeat 0px 0px;
}

#u8430
{
	z-index: 72;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 35px;
	position: relative;
}

#u8431-6
{
	z-index: 73;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8409
{
	z-index: 79;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8410
{
	z-index: 81;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8410.png") no-repeat 0px 0px;
}

#u8410:hover
{
	background: url("../../images/u8410-r.png") no-repeat 0px 0px;
}

#u8410:active
{
	background: url("../../images/u8410-m.png") no-repeat 0px 0px;
}

#u8410.AccordionPanelTabOpen
{
	background: url("../../images/u8410-a.png") no-repeat 0px 0px;
}

#u8411
{
	z-index: 85;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8412-60
{
	z-index: 86;
	width: 686px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8449
{
	z-index: 146;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8450
{
	z-index: 148;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8450.png") no-repeat 0px 0px;
}

#u8450:hover
{
	background: url("../../images/u8450-r.png") no-repeat 0px 0px;
}

#u8450:active
{
	background: url("../../images/u8450-m.png") no-repeat 0px 0px;
}

#u8450.AccordionPanelTabOpen
{
	background: url("../../images/u8450-a.png") no-repeat 0px 0px;
}

#u8451
{
	z-index: 152;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8452-24
{
	z-index: 153;
	width: 685px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8475
{
	z-index: 177;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8476
{
	z-index: 179;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8476.png") no-repeat 0px 0px;
}

#u8476:hover
{
	background: url("../../images/u8476-r.png") no-repeat 0px 0px;
}

#u8476:active
{
	background: url("../../images/u8476-m.png") no-repeat 0px 0px;
}

#u8476.AccordionPanelTabOpen
{
	background: url("../../images/u8476-a.png") no-repeat 0px 0px;
}

#u8477
{
	z-index: 183;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8478-14
{
	z-index: 184;
	width: 685px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8483
{
	z-index: 198;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8484
{
	z-index: 200;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8484.png") no-repeat 0px 0px;
}

#u8484:hover
{
	background: url("../../images/u8484-r.png") no-repeat 0px 0px;
}

#u8484:active
{
	background: url("../../images/u8484-m.png") no-repeat 0px 0px;
}

#u8484.AccordionPanelTabOpen
{
	background: url("../../images/u8484-a.png") no-repeat 0px 0px;
}

#u8485
{
	z-index: 204;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8486-18
{
	z-index: 205;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u8385
{
	z-index: 223;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8386
{
	z-index: 225;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8386.png") no-repeat 0px 0px;
}

#u8386:hover
{
	background: url("../../images/u8386-r.png") no-repeat 0px 0px;
}

#u8386:active
{
	background: url("../../images/u8386-m.png") no-repeat 0px 0px;
}

#u8386.AccordionPanelTabOpen
{
	background: url("../../images/u8386-a.png") no-repeat 0px 0px;
}

#u8387
{
	z-index: 229;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8388-14
{
	z-index: 230;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u8445
{
	z-index: 244;
	width: 715px;
	background-color: transparent;
	position: relative;
}

#u8448
{
	z-index: 246;
	height: 34px;
	width: 715px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u8448.png") no-repeat 0px 0px;
}

#u8448:hover
{
	background: url("../../images/u8448-r.png") no-repeat 0px 0px;
}

#u8448:active
{
	background: url("../../images/u8448-m.png") no-repeat 0px 0px;
}

#u8448.AccordionPanelTabOpen
{
	background: url("../../images/u8448-a.png") no-repeat 0px 0px;
}

#u8446
{
	z-index: 250;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u8447-36
{
	z-index: 251;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#pu1437
{
	width: 0.01px;
	margin-top: 477px;
}

#u1437,#u1437-bw
{
	z-index: 6;
	height: 37px;
}

#u1455
{
	z-index: 24;
}

#u1456-6
{
	z-index: 25;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -12px;
	left: 93px;
}

#u1455-bw
{
	z-index: 24;
	margin-top: 18px;
	height: 21px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

